@charset "utf-8";
/* CSS Document */

/* Reset */
html{color:#000;background:#FFF; overflow-y: scroll;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:62.5%;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}body{font-size:62.5%}a{outline:none;}a:active{outline:none;}:focus{-moz-outline-style:none;} 

/* Positioning */
.left { float:left; }.right { float:right; }.clear:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }.clear { display: inline-block; clear:both; }html[xmlns] .clear { display: block; }* html .clear { height: 1%; }

/* Fonts */
@font-face {
    font-family: 'LatoRegular';
    src: url('Lato-Regular-webfont.eot');
    src: url('Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Lato-Regular-webfont.woff') format('woff'),
         url('Lato-Regular-webfont.ttf') format('truetype'),
         url('Lato-Regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { font-family:LatoRegular, arial, helvetica, sans-serif; }
p { font-size:1.3em; line-height:1.2em; margin-bottom:0; }
p.legal { font-family:Arial, Helvetica, sans-serif; font-size:.8em; line-height:1.2em; width:600px; padding-top:8px; }
#wrapper { position:relative; }
#container { width:750px; margin:0 auto; margin-top:10px; margin-bottom:10px; padding:10px 10px 3px 10px; border:3px solid #e1e2e2; }

#secPhoto1 { height:71px; width:146px; background:url(../images/photo1.jpg) no-repeat; position:relative; padding:132px 0 0 604px; }
	#secPhoto1 a { height:61px; width:133px; display:block; }
#secPhoto2 { height:114px; width:682px; background:url(../images/photo2.jpg) no-repeat scroll 0 10px; position:relative; padding:144px 0 0 68px; border-top:5px solid #fff200; }
	#secPhoto2 a { height:107px; width:75px; display:block; margin-right:1px; float:left; }

a#buttonCIL { height:29px; width:106px; background:url(../images/button_cil.jpg) no-repeat 0 0; display:block; }
	a#buttonCIL:hover { background-position:0 -29px; }
a#buttonCamp { height:29px; width:105px; background:url(../images/button_camp.jpg) no-repeat 0 0; display:block; }
	a#buttonCamp:hover { background-position:0 -29px; }
a#button1:hover { background:url(../images/photo2.jpg) -68px -248px no-repeat; }
a#button2:hover { background:url(../images/photo2.jpg) -144px -248px no-repeat; }
a#button3:hover { background:url(../images/photo2.jpg) -220px -248px no-repeat; }
a#button4:hover { background:url(../images/photo2.jpg) -296px -248px no-repeat; }
a#button5:hover { background:url(../images/photo2.jpg) -372px -248px no-repeat; }
a#button6:hover { background:url(../images/photo2.jpg) -448px -248px no-repeat; }
a#button7:hover { background:url(../images/photo2.jpg) -524px -248px no-repeat; }
a#button8:hover { background:url(../images/photo2.jpg) -600px -248px no-repeat; }

.text-box { padding:15px 13px 7px 12px; }
.text-box ul { padding:5px 10px 0 0; width:352px; }
.text-box li { background:url(../images/bullet-half-square.gif) no-repeat scroll 0px 3px transparent; padding-left:18px; font-size:1.3em; line-height:1.3em; margin-bottom:4px; }